@import url('https://fonts.googleapis.com/css2?family=Momo+Trust+Sans:wght@200..800&display=swap');

body{
  margin:0;
  padding:0;
  color: #be0002;
  font-family: "Momo Trust Sans", sans-serif;
}
/*530b19, a2223b*/
a:not([href]):not([class]), a:not([href]):not([class]):hover{
  color:#000;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 92%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
ul, ol{
  list-style:none;
}
p,ul,ol,h1,h2,h3,h4,h5,h6{
    margin: 0;
    padding: 0;
}


/* start top head section */


.tophead-left2 {
    font-size: 22px;
    text-transform: capitalize;
    color: #be0400;
    padding: 8px 40px 2px;
    font-weight: 600;
    background: #ffdf01;
    border-radius: 0 0 50px 50px;
}
.tophead-section{
  padding: 0px 0 12px;
  z-index: 9;
}
.head-left1 a b{
  display: block;
  padding: 0 0 0 55px;
  font-size: 30px;
  color: #2f2f2f;
  border-radius: 40px;
  font-weight: 700;
  width: fit-content;
  margin: 0;
  text-align: left;
}
.head-left1 a b em{
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
  font-style: normal;
  text-transform: uppercase;
  animation:blk 0.7s infinite ease-in;
}
@keyframes blk{
  0%{color: #ad0100;}
  100%{color:#ffffff00;}
}

.head-left1 a {
  display: flex;
  align-items: center;
  padding: 0 0 0 25px;
}
.head-left1 a span{
  width: 59px;
  height: 59px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 9;
  background-color: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
  background-image: none;
  position: absolute;
  left: 0;
}
.head-left1 a span i{color: #fff;font-size: 28px;}
.head-left1 a span:before{
  position: absolute;
  content:"";
  display: block;
  width: 71px;
  height: 71px;
  border-radius: 47px;
  z-index: -9;
  animation: pulse 1s infinite ease-in-out alternate;
  background: #37092300;
  border: 1px solid linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
}
@keyframes pulse {
    from,to {
        transform: scale3d(1,1,1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }
}
/* end top head section */

/* start slider section*/

.text strong{
  text-align: center;
  display: block;
  font-size: 22px;
  color: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
  text-transform: capitalize;
}
.text a{
  background: #ffffff;
  margin: 20px auto 0;
  display: block;
  padding: 4px 30px;
  width: fit-content;
  box-shadow: 0 0 16px 3px #ffffff;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 60px;
  color: #dd0000;
}
.slide-text p{
  color: #fff;
  font-size: 90px;
  text-align: center;
  
}
.text p{
  text-align: center;
  color: #d7d7d7;
  font-size: 20px;
}
.owl-carousel .item{
  padding:0 !important;
}
.owl-carousel .owl-item div{
  position: relative;
  overflow: hidden;
}
.owl-carousel .owl-item img{
  display: block;
  width: 100%;
  height: auto;
  transition: all 20s;
  transition-timing-function:linear;
}
.owl-dots{display:none;}
/* end slider section*/


/* start about us section */

.aboutus-section{
}
.about-design{
  padding: 0px 0px 0px;
  border-top: 0;
}
.aboutus-2{padding: 30px 0 0 0px;}
.about-heading span{
  position: absolute;
  left: 0;
  top: 5px;
  animation: blink 1.2s linear infinite;
}
.about-heading strong{
  font-size: 75px;
  font-weight: 700;
  display: block;
  color: #461275;
  text-transform: uppercase;
  background: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.about-heading p{
  color: #ad0100;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
  width: fit-content;
  background: #ffdf01;
  margin: -25px auto 0px 0;
  padding: 5px 15px;
}
.about-heading{
  background: #fff;
  border-radius: 0px 60px 60px 0px;
  margin: 0px 0px 0 0px;
  padding: 0 0 0 0px;
}
.about-content img{display: none;}
.about-content p{
  color: #101010;
  font-size: 15px;
  line-height: 33px;
  text-align: justify;
  padding: 0px 0 10px;
}
.about-content p strong{
  color: #ad0100;
  font-weight: 600;
}
.about-content ul, ol{
  padding: 10px 0px 10px 0px;
  margin: 0px 0 0px 0;
}
.about-content ul li{
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  display: inline-block;
  text-transform: capitalize;
  margin: 0 5px 5px 0px;
  padding: 10px 20px;
  border-radius: 40px;
  background: #ffdf01;
  position: relative;
}
.about-content ol li{
  font-size: 15px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 30px 0 0 30px;
  background: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
  width: 48%;
  text-transform: capitalize;
  margin: 0 5px 12px;
  display: inline-block;
  padding: 8px 12px 8px 51px;
  position: relative;
}
.about-content ul li:last-child{
  border-bottom:0;
  margin: 0;
}
.about-content ol li:before{
  margin: 0 auto;
  position: absolute;
  left: -1px;
  font-size: 18px;
  color: #4810d3;
  font-weight: 600;
  top: -1px;
  content: "\f762";
  height: 41px;
  line-height: 41px;
  text-align: center;
  width: 41px;
  border-radius: 50%;
  background: #ffdf01;
  font-family: "Font Awesome 6 Pro";
  animation: blink 1s linear infinite;
}
@keyframes blink{
0%{color: #ad0100;;}
50%{color: #ffffff00;}
100%{color: #ad0100;}
}

/* end about us section */

/* start awards section  */
.awards{
  position: relative;
  padding: 60px 0;
  background: #ffdf01;
  z-index: 9;
}
.awards:before{
  position:absolute;
  content:"";
  height:100%;
  width:100%;
  top:0;
  bottom:0;
  background: url(../images/background.jpg) no-repeat;
  background-position: bottom;
  opacity: 13%;
  z-index: -9;
  left: 0;
  background-attachment: fixed;
}



.award1{
  padding: 10px;
}
.award2 img{
  width: 100%;
}
.awards-heading strong{
  font-size: 65px;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  color: #ad0100;
}
.awards-heading i{
  display:block;
  color: #ffffff;
  font-size: 50px;
}
.design-awards{
  align-items: center;
}

/* end awards section */


/* start top services section */

.topservices-section{
  padding: 140px 0;
}
.topservices-section .heading-services strong{
  padding: 0 0 12px;
}
.topservices1{
  padding: 12px;
}

.topservices2{
  position:relative;
  transition:0.5s ease-in;
}

.topservices2:hover:before{
  height:100%;
}
.topservices2 img{
  border-radius: 30px;
  width: 100%;
  border: 4px solid linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
}
.topservices2 a{
  color:#fff;
  background: #0b810b;
  padding: 7px 15px;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 13px;
  border-radius: 5px;
  display: inline-block;
}
.topservices2 strong{
  font-size: 20px;
  margin: 0 auto;
  display: block;
  color: #be0002;
  text-transform: capitalize;
  padding: 5px 0px 5px;
  font-weight: 800;
}
.banner-contact a{
  text-align: center;
  display: block;
  font-size: 110px;
  color: #175169;
  background: #ffdf01;
  font-weight: 800;
  padding: 0px 12px 0;
  width: auto;
  margin: 55px 0 0;
  animation: blkk 0.7s infinite ease-in;
}
@keyframes blkk{
  0%{color:#2d0934;}
  100%{color:#ffffff00;}
}
/* end top services section */

/* start other services section  */
.other-services{
  background: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
  padding: 60px 0;
}
.list-design1 {padding:0 10px;}
.list-design1 a{
  color:#fff;
  font-weight: 700;
  font-size: 35px;
  text-align: center;
  margin: 30px auto 0;
  display: block;
}
.list-design1 ul li{
  color: #000000;
  padding: 10px 12px 10px 40px;
  background: #ffdf01;
  position: relative;
  font-size: 16px;
  text-transform: capitalize;
  margin: 16px 0 0;
  border-radius: 40px;
  font-weight: 500;
}
.list-design1 ul li:before{
  margin: 0 auto;
  position: absolute;
  left: 11px;
  font-size: 21px;
  color: #461275;
  font-weight: 600;
  top: 9px;
  content: "\f631";
  text-align: center;
  font-family: "Font Awesome 6 Pro";
}
/* end other services section  */

/* start best services section  */

.bestservices{
  padding: 100px 0 60px;
  position:relative;
}

.heading-services p{
  color: #000000;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
  width: fit-content;
  background: #ffdf01;
  margin: 0px auto -20px;
  padding: 5px 15px;
}
.heading-services strong{
  font-size: 45px;
  display: block;
  font-weight: 800;
  text-transform: uppercase;
  background: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.heading-services strong img{
  animation: float 9s ease-in-out infinite;
  height: 40px;
  margin: 0 10px;
}
.best-srvv{
  padding: 15px 0 0;
}
.best-services1{
  padding: 12px;
}
.best-services2{
  position:relative;
  padding: 30px 20px;
  border-radius: 50px;
  border-bottom: 0;
  background: #ffdf01;
}

.best-services3{padding: 0px 0 0px 0;}
.best-services3 img{
  border-radius: 50%;
  margin: 0 auto;
  display: block;
  height: 180px;
  box-shadow: 0 0 0 4px #be0002;
  border: 10px solid #ffdf01;
}


.best-services4{
  padding: 0px 0 0px 0;
}
.best-services5 a{
  background: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
  color: #ffffff;
  padding: 7px 19px;
  display: block;
  margin: 0 auto;
  font-size: 16px;
  width: fit-content;
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 6px;
  text-shadow: -1px 0px 11px white;
}
.best-services5 strong{
  display: block;
  font-size: 22px;
  padding: 20px 0 0;
  text-transform: uppercase;
  font-weight: 800;
  color: #ad0100;
}
.best-services5 p{
  padding: 2px 0px 10px;
  font-size: 15px;
  line-height: 27px;
  font-weight: 400;
  color: #000;
}
.txt-ani{
  font-size: 70px;
  text-transform: capitalize;
  font-weight: 700;
  color: #000;
}
/* end best services section */


/* start testimonials section */

.testimonials{
  position:relative;
  z-index: 9;
  padding: 80px 0 60px;
}
.testimonials .choose-heading strong{
  color:#d1273a;
}
.testimonials1{
  padding: 12px;
}
.testimonials2{
  padding: 20px;
  background: #ffdf01;
  position:relative;
  border-radius: 30px;
  z-index:9;
}
.testimonials2:before{
  content:"";
  position:absolute;
  background: url(../images/astrology-background.jpg) no-repeat;
  height:100%;
  width: 100%;
  right:0;
  bottom: 0;
  background-size: cover;
  z-index:-9;
  opacity: 0.1;
  border-radius: 30px;
}
.coma span{
  display: block;
  transform: rotate(179deg);
  text-align: left;
  position: absolute;
  right: 0;
  color: #ffffff;
  bottom: 0;
  opacity: 0.2;
  left: 0;
  margin: 0 auto;
}
.coma span .bi{
  height: 60px;
  width: 60px;
}

.testimonials4 img{
  border-radius: 20%;
  height: 70px;
}
.testimonials4 p{
  color: #000000;
  font-weight: 500;
  padding: 0px 0 7px  0;
  line-height: 31px;
  font-size: 15px;
  text-align: center;
}
.testimonials4 {
  position: relative;
  border-radius: 10px;
  padding: 0px 0px 0px;
}
.testimonials4 span{
  text-transform: capitalize;
  display: block;
  color: #3b2045;
  font-size: 17px;
  text-align: left;
  border-top: 1px solid #6f8455;
  font-weight: 600;
  padding: 10px 0 0px;
}
.testimonials4 span b{
  font-weight: 600;
  color: #000000;
  text-transform: capitalize;
  font-style: italic;
  float: right;
}
.star i {
  color: #ad0100;
  text-align: center;
  display: inline-block;
  width: fit-content;
  margin: 0 auto;
}
.star i b{
  display:inline-block;
  padding: 0 3px;
}
.star i b .bi{
  height: 18px;
  width: 18px;
  filter: drop-shadow(0px 1px 15px #ffe400a8);
}
.whatsapp-services{
  background: #461159;
  display: flex;
  justify-content: center;
  align-items: center;
}
.whatsapp-services a{
  display:block;
}
.whatsapp-services img{
  animation: rotation 10s infinite linear;
}
.client {padding: 20px 0 0;}
/* end testimonials section */


/* start why choose us section*/

/* start top services section */

.whychoose-section{
  padding: 90px 0 150px;
}

.whychoose-section1{
  border: 1px solid #eeeeee;
  padding: 70px 30px 30px;
  border-radius: 13px;
}
.whychoose-left1{
  padding: 0 60px 0 0px;
  text-align: left;
}
.whychoose-left2 strong{
  font-size: 29px;
  font-weight: 700;
  color: #000;
  text-align: left;
  display: block;
  text-transform: capitalize;
}
.whychoose-left2 strong span{
  padding: 0;
  display: inline-block;
  margin: 0px 0 -1px 0;
}
.whychoose-left2 p{
  color: #4a4a4a;
  font-size: 16px;
  margin: 0;
  text-align: justify;
  padding: 7px 0 0 0;
  line-height: 35px;
}
.whychoose-left2 span{
  color: #000000;
  text-transform: uppercase;
  border-radius: 34px;
  font-size: 17px;
  letter-spacing: 1px;
  padding: 3px 17px 3px;
  background: linear-gradient(to right, #f6909a, #ffaa48) #dc3545;
  margin: 0 0 0 9px;
  font-weight: 500;
}
.whychoose-right1{
  padding: 0px 0px 0px 0px;
}
.whychoose-right2 img{
}

.choose-left2{
  padding: 30px 14px 30px 14px;
  border-radius: 20px;
  position: relative;
  background: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));
}
.choose-left2:before{
  height:100px;
  bottom: -70px;
  left:0;
  z-index: -9;
  right:0;
  background: #1c536e;
  top: auto;
  margin:0 auto;
  width: 18px;
  border-radius:40px;
  position:absolute;
  content:"";
}
.choose-left2:after{
  height: 30px;
  width: 30px;
  background:#1b5771;
  border-radius:40px;
  position:absolute;
  content:"";
  bottom: -70px;
  left:0;
  z-index: -9;
  right:0;
  top: auto;
  margin:0 auto;
}
.choose-left2 span{
  display: block;
  border-radius: 50%;
  height: 110px;
  line-height: 111px;
  width: 110px;
  position:relative;
  margin: 0 auto;
  border: 10px solid #ffffff4d;
  background: #ffdf01;
  z-index: 9;
}
.round-choose{
  position:relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.choose-left2 span i{font-size: 40px;color: #ad0100;}

.choose-left2 p{
  color: #ffffff;
  font-size: 15px;
  line-height: 30px;
  padding: 6px 0px 0px;
  position:relative;
}

.choose-left2 strong{
  text-transform: capitalize;
  color: #ffffff;
  padding: 0;
  border-radius: 50px;
  display: inline-block;
  margin: 30px 0 0;
  font-size: 26px;
}

.choose-bottom1{
  position: relative;
  padding: 10px;
}
/* end top services section*/



/* start footer section*/

.footer:before{
  position:absolute;
  content:"";
  height:100%;
  width:100%;
  top:0;
  bottom:0;
  background: url(../images/background.jpg) no-repeat;
  opacity: 6%;
  z-index: -9;
  background-position: bottom;
  left: 0;
  background-attachment: fixed;
}
.footer{background: linear-gradient(to right, rgb(54, 0, 51), rgb(11, 135, 147));padding: 15px 0;position: relative;z-index: 9;}
.copy-right span{
  color: #ffffff;
  font-size: 12px;
  line-height: 20px;
  display: block;
  font-weight: 400;
}
.copy-right p{
  font-size: 14px;
  font-weight: 600;
  color: #ffdf01;
  padding: 5px 0 0 0;
}
/* end footer section  */


.fixed-icon-whatsapp a:nth-child(1){
  left: 20px;
}
.fixed-icon-whatsapp a {
    font-weight: 500;
    font-size: 28px;
    position: fixed;
    right: 20px;
    color: #fff !important;
    text-align: center;
    padding: 0;
    border-radius: 50%;
    display: inline-block;
    z-index: 9999999;
    transition: all .5s ease-in-out;
    text-decoration: none !important;
    bottom: 40px;
    text-transform: capitalize;
    height: 60px;
    width: 60px;
    line-height: 60px;
}
.fixed-icon-whatsapp a b {
    z-index: 9;
    position: relative;
    display: inline-block;
    margin: 0px 0 4px -0px;
    filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.5));
    animation-name: rip;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
    background: #3c9105;
    line-height: 55px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
}
.fixed-icon-whatsapp a:nth-child(1) b{
  background: #ff0000;
}
.fixed-icon-whatsapp a:nth-child(1) b img{
  filter:brightness(0)invert(1);
}
.fixed-icon-whatsapp a b img {
    height: 40px;
}
@keyframes rip{
    0% {
    box-shadow: 0px 0px 0px 4px rgb(233 160 66);
    }
    20% {
        box-shadow: 0px 0px 0px 6px rgb(234 161 66 / 42%);
    }
    40% {
        box-shadow: 0px 0px 0px 8px rgb(234 161 66);
    }
    60% {
        box-shadow: 0px 0px 0px 10px rgb(234 161 66 / 24%);
    }
    80% {
        box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);
    }
    100% {
        box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);
    }
}


@media (max-width: 767px){
  body{text-align: center;}
  .head-left1:nth-child(1) a b{display:none;}
  .head-left1:nth-child(1){position:absolute;top:0;left:0;}
  .head-left1:nth-child(3) a span{display:none}
  .head-left1:nth-child(1) .head-contact{width:100%;}
  .head-left1 a b em{font-size: 18px;}
  .topservices1:nth-child(2),.topservices1:nth-child(4){padding:10px;}
  .banner-contact a{font-size: 48px;margin: 30px 0 0;}
  .awards-heading strong{font-size: 30px;}
  .heading-services strong {font-size: 35px;}
  .topservices-section .heading-services strong{font-size: 32px;}
  .best-services2 {padding: 20px 10px 30px;}
  .best-services3 img{height: 200px;}
  .testimonials{}
 .fixed-icon-whatsapp{display:block;}
  .whychoose-left1{padding:0;}
  .about-heading strong {font-size: 41px;}
  .about-heading p{margin:0;}
  .aboutus-section{padding: 0;}
   .heading-services p{margin: -0px auto -7px;}
   .award1{padding:4px;}
  .about-content ol li{width:100%;margin:10px 0 0;}
  .best-services5 strong {font-size: 18px;}
  .txt-ani {font-size: 30px;padding: 5px 0 0;}
  .aboutus-2 {padding: 0;}
  .other-services {padding: 35px 0;}
  .topservices-section {padding: 30px 0;}
  .bestservices {padding: 35px 0;}
  .tophead-left2 {font-size: 18px;padding: 8px 40px 1px;}
  .head-left1 a span{display: none;}
  .head-left1 a b {padding: 0;text-align: center;font-size: 30px;}
  .head-left1 a {padding: 0;}
  .about-content p {text-align: left;}


}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .head-left1:nth-child(1) a b{display:none;}
  .head-left1:nth-child(1){position:absolute;top:0;left:0;}
  .head-left1:nth-child(1) .head-contact{width:100%;}
  .topservices-section .heading-services strong{font-size: 43px;}
  .about-heading strong {font-size: 54px;}
  .heading-services strong {font-size: 45px;}
  .whychoose-left1{padding:0;}
  .awards-heading strong {font-size: 47px;}
  .banner-contact a {font-size: 65px;}
  .txt-ani {font-size: 50px;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
 .head-left1 a b {font-size: 22px;}
  .awards-heading strong {font-size: 55px;}
  .about-heading strong {font-size: 65px;}
  .heading-services strong {font-size: 52px;}
  .best-services5 strong {font-size: 20px;}
  .topservices2 strong {font-size: 20px;}

}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
  .head-left1:nth-child(3) b {padding: 0 0 0 40px;}

}

@media (max-width: 575px) and (min-width: 0px) {
  .head-left1 a span:before{height:35px;width:35px;}
  .head-left1 a span{height: 30px;width:30px;}
  .head-left1 a span i{font-size: 17px;}
  .slide-text p {font-size: 32px;padding: 20px 0 0;}
  .text p{line-height: 26px;font-size: 15px;}
  .about-heading strong {font-size: 25px;text-align: center;}
  .about-heading p{margin: 0 auto;}
  .award1{padding: 10px 0 0;}
  .heading-services strong {font-size: 27px;font-weight: 700;}
  .heading-services p{margin: 0 auto;}
  .best-srvv {padding: 20px 0 0;}
  .head-left1 a b {font-size: 20px;}
  .banner-contact a {font-size: 45px;padding: 5px 12px 0;}

}
@media (max-width: 420px) and (min-width: 0px) {
  .banner-contact a{font-size: 32px;padding: 1px 12px;}
  .head-left1{width: 100%;}
  .tophead-left2 {font-size: 15px;border-radius: 0 0 20px 20px;padding: 8px 15px 1px;}
  .head-left1 a {justify-content: center;}
  .topservices-section .heading-services strong {font-size: 25px;padding: 0;}
  .about-heading strong {font-size: 22px;}
  .list-design1 a {font-size: 25px; margin: 15px auto 0;}
  .txt-ani {font-size: 25px;}
  .heading-services strong {font-size: 32px;}

}
















